body {
    margin:0;
    padding:0;
    background: url(/img/bg-body01.jpg) fixed repeat-x #fff 0 0;
    font-family: 'Open Sans', sans-serif;
}

.wrapper {
    width:990px;
    margin:20px auto;
}

.container {
    float:left;
    background-color:#fff;
    width:990px;
}
.header {
    float:left;
    width:970px;
    margin-left:5px;
    padding-top:10px;
}
.header p {
    font-size:13px;
    color:#555;
}
.header a {
    color:#555;
}
.header a:hover {
    text-decoration:none;
}
.logo {
    float:left;
    width:550px;
    display:block;
    cursor:pointer;
    margin:10px 0 10px 5px;
}

.logo h1 {
    font-size:30px;
    margin:0;
    padding:0;
    font-weight:normal;
}
.logo h3 {
    font-size:16px;
    color:#999;
    margin:0;
    padding:0;
    font-weight:normal;
}
.payoff {
    float:left;
    font-size:20px;
    font-weight:bold;
    color:#555;
    display:block;
    width:200px;
    font-family:verdana, geneva, arial, sans-serif;
}
.payoff2 {
    float:left;
    font-size:18px;
    font-weight:bold;
    color:#555;
    display:block;
    width:400px;
    font-family:verdana, geneva, arial, sans-serif;
}

.address {
    font-family:verdana, geneva, arial, sans-serif;
    float:right;
    font-size:11px;
    color:#333;
    text-align:right;
}

.address a {
    color:#555;
    text-decoration:underline;
}
.address a:hover {
    color:#131313;
    text-decoration:none;
}
.navbar {
    float:left;
    width:970px;
    height:45px;
    margin-left:5px;
background: url(/img/bg-navbar01.png) scroll repeat-x transparent 0 0;
}

.navbar ul {
    margin:0;
    padding:0;
    list-style:none;
}

.navbar ul li a {
    float:left;
    font-size:14px;
    color:#f0f0f0;
    font-weight:bold;
    padding:13px 10px 0 10px;
    display:block;
    height:35px;
    text-decoration:none;
    margin:0 20px 0 36px;
    font-family:arial, geneva, sans-serif;
}

.navbar ul li a:hover {
    float:left;
    list-style:none;
    font-size:14px;
    color:#131313;
    display:block;
    height:35px;
    background: #EBE3D1; /* old browsers */
    background: -moz-linear-gradient(top, #efefef 0%, #dfdfdf 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#dfdfdf)); /* webkit */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#dfdfdf',GradientType=0 ); /* ie */

}
.navbar ul li.selected a {
    float:left;
    list-style:none;
    font-size:14px;
    color:#131313;
    display:block;
    height:35px;
    background: #EBE3D1; /* old browsers */
    background: -moz-linear-gradient(top, #e4e4e4 0%, #d4d4d4 100%); /* firefox */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4e4e4), color-stop(100%,#d4d4d4)); /* webkit */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#d4d4d4',GradientType=0 ); /* ie */
}
.pageContent {
    float:left;
    width:970px;
    margin-left:10px;
}

.imgPage {
    float:left;
    width:970px;
    height:350px;
    display:block;
}

.left {
    float:left;
    width:725px;
    padding:20px;
}

.left h1 {
    font-size:24px;
    color:#131313;
    }
.left h2 {
    font-size:20px;
    color:#333;

}

.left h3 {
    font-size:18px;
    color:#555;
}
.left h4 {
    font-size:16px;
    color:#999;
}
.left p {
    font-size:13px;
    line-height:1.7em;
    color:#333;
}
.left a {
    color:#333;
    
}
.left a:hover {
    color:#555;
    text-decoration:none;
}
.left ul {
    margin:0 0 0 15px;
    padding:0;
}
.left ul li {
    font-size:13px;
    color:#333;
    margin-bottom:15px;
    list-style:square;
}
.left ul li a {
    color:#555;
    font-weight:bold;
}
.left ul li a:hover {
    text-decoration:none;
    color:#333;
}
.left ul ul {
    margin:auto;
    padding:15px;
}
.left ul ul li {
    color:#666;
}
 .left ol li {
    font-size:13px;
    color:#333;
    margin-bottom:15px;
 }
.infoBox {
    float:left;
    background:#F1EEE2;
    padding:10px;
    width:280px;
    margin:0 20px 0 0;
}
.infoBox ul li {
    font-size:12px;
    margin: 0;
    color:#444;
}
.monuments ul li {
    list-style:none;
    float:left;
    margin:0 10px 10px 0;
    padding:10px;
    height:230px;
    font-size:13px;
    color:#555;
    text-align:center;
    
    border:1px solid #ccc;
}
.right {
    float:right;
    display:block;
    width:200px;
    
}
.rightBox {
    float: left;
    background-color:#810100;
    padding:10px;
    width:180px;
}
.rightBox h1 {
    color:#fff;
    font-size:18px;
    text-transform: uppercase;
}
.rightBox p {
    color:#fff;
    font-size:13px;
}
.rightBox a {
    color:#eee;
}
.rightBox a:hover {
    text-decoration:none;
}
.footer {
    float:left;
    width:970px;
    border-top:1px solid #ccc;
    
}
.footer p {
    color:#333;
    font-size:11px;
    text-align:center;
}
.footer a {
    color:#555;
}
.footer a:hover {
    text-decoration:none;
}
/* LOGIN BUTTON */
.loginBut {
	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f) );
	background:-moz-linear-gradient( center top, #f24537 5%, #c62d1f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f');
	background-color:#f24537;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d02718;
	display:inline-block;
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #810e05;
}.loginBut:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537) );
	background:-moz-linear-gradient( center top, #c62d1f 5%, #f24537 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537');
	background-color:#c62d1f;
}.loginBut:active {
	position:relative;
	top:1px;
}
/* user registration form */
.regForm {
    float:left;
    width:660px;
}      
.regForm fieldset {
    border:1px dotted #968772;
    padding:10px;
}
.regForm legend {
    color:#131313;
    font-size:20px;
    font-weight:bold;
    padding:5px;
}
/************ Button ************/
.buttonReg {
                display: inline-block;
                background:url("/img/bg_button_pic02.png") no-repeat scroll 11px 0 #FFFFFF !important;
                border: /*1px solid #BC2031 !important*/ none;
                padding: 6px 7px 8px 7px !important;
                color: #555 !important;
                font-size: 11px !important;
                cursor: pointer;
                width:100px;
                }
                
.buttonReg:hover {
                text-decoration: underline;
                }
                
.buttonReg:active {
                padding: 5px 7px 6px 7px !important;
                }
.buttonReg2 {
                display: inline-block;
                background: #fff url(/manage/resources/images/bg_button3_pic.gif) top left no-repeat !important;
                border: /*1px solid #BC2031 !important*/ none;
                padding: 6px 7px 8px 7px !important;
                color: #fff !important;
                font-size: 11px !important;
                cursor: pointer;
                width:150px;
                }
                
.buttonReg2:hover {
                text-decoration: underline;
                }
                
.buttonReg2:active {
                padding: 5px 7px 6px 7px !important;
                }                
.button2 {
/*padding:10px; 
    margin:10px auto;*/ 
    display: inline-block;
    background: transparent url(/img/bg-button01.jpg) top left repeat-x !important;
    border: /*1px solid #BC2031 !important*/ none;
    padding: 6px 7px 6px 7px !important;
    color: #fff !important;
    font-size: 11px !important;
    cursor: pointer;
    }				
a.remove-link {
				color: #bb0000;
				}

a.remove-link:hover {
				color: #000;
				}
/* manage form */                
.regForm form label {
                display: block;
                padding: 10px 0 10px;
                font-weight: bold;
                font-size:14px;
                color:#555;
                }
.regForm form label.error {
                display: block;
                padding: 10px 0 10px;
                font-weight: bold;
                font-size:12px;
                color:#cc0000;
                background-color:#FFDFDF;
                border:1px solid #cc0000;
                padding:5px;
                margin:5px 0 0 0;
                }                
             
.regForm form fieldset legend {
                font-weight: bold;
                margin-bottom: 10px;
                padding-top: 10px;
                }
                
.regForm form p small {
                font-size: 0.75em;
                color: #777;
                }
				
				
.regForm form input.text-input,
.regForm form textarea,
.regForm form .wysiwyg {
                padding: 4px;
                font-size: 13px;
                background: #fff url(/manage/resources/images/bg-form-field.gif) top left repeat-x;
                border: 1px solid #d5d5d5;
				color: #333;
                }
.regForm form select {
                padding: 6px;
                font-size: 11px;
                background: #fff url(/manage/resources/images/bg-form-field.gif) top left repeat-x;
                border: 1px solid #d5d5d5;
				color: #333;
                }                
            
.regForm form .small-input {
/*                width: 25% !important;*/
                }
                
.regForm form .medium-input {
/*                width: 50% !important;*/
                }
                
.regForm form .large-input {
                width: 97.5% !important;
				font-size: 16px !important;
				padding: 8px !important;
                }
                
.regForm form textarea {
                width: 97.5% !important;
                }
                
.regForm form select {
                padding: 4px;
                background: #fff;
                }
				
.regForm form input[type="checkbox"],
.regForm form input[type="radio"] {
				padding: 0;
                background: none;
				border: 0;
                }